body {
    background-color: #f6f6f6;
}

.container, .CodeMirror {
    background-color: #f1f1f1;
}

.container {
    padding: 15px;
    box-shadow: 0px 0px 5px 2px #eee;
}

.code {
    margin: 10px 0;
    font-size: 12px;
}

.inline {
    display: inline-block;
    margin: 0;
}

.CodeMirror {
    height: auto!important;
}

[data-play] {
    margin-right: 25px;
}

.link-to-repo {
    margin-bottom: 10px;
}

a.twitter {
    font-size: 75%;
}

a.twitter > img {
    margin-right: 3px;
}
